var NAVTREE =
[
  [ "CopperSpice Overview", "index.html", [
    [ "About CopperSpice", "about-cs.html", null ],
    [ "KitchenSink Demo", "demo-ks.html", null ],
    [ "Supported Platforms", "supported-platforms.html", null ],
    [ "Building CopperSpice (Source)", "main-build.html", [
      [ "Overview of the Build Process", "build-overview.html", null ],
      [ "Annex Files vs System Libraries", "build-annex.html", null ],
      [ "Downloading Source", "build-from-source.html", null ],
      [ "Build Options", "build-options.html", null ],
      [ "Required Packages for Unix", "requirements-unix.html", null ],
      [ "Building for Unix", "build-unix.html", null ],
      [ "Building for Windows (MinGW)", "build-win.html", null ],
      [ "Building for Windows (MSVC)", "build-msvc.html", null ],
      [ "Building for Mac OS X", "build-mac.html", null ],
      [ "Compiler Warnings", "build-warnings.html", null ]
    ] ],
    [ "Installing CopperSpice (Binaries)", "main-install.html", [
      [ "Installing Binary Files", "install-binaries.html", null ],
      [ "Installing on Unix", "install-unix.html", null ],
      [ "Installing on Windows", "install-win.html", null ],
      [ "Installing on Mac OS X", "install-mac.html", null ]
    ] ],
    [ "Building for Raspberry Pi", "build-pi.html", null ],
    [ "Unit Testing", "unit-testing.html", null ],
    [ "User Application Deployment", "app-deploy.html", [
      [ "Library and Plugin Deployment", "deployment-libraries.html", null ],
      [ "Deploying on Unix", "deployment-unix.html", null ],
      [ "Deploying on Windows", "deployment-windows.html", null ],
      [ "Deploying on Mac OS X", "deployment-mac.html", null ]
    ] ],
    [ "Design Considerations", "main-dev.html", [
      [ "Mac OS X Development", "app-mac.html", null ],
      [ "Shared Libraries", "app-shared.html", null ]
    ] ],
    [ "FAQ", "main-faq.html", null ],
    [ "Getting Started", "main-getting-started.html", [
      [ "Quick Start (Building CopperSpice)", "start-quick-build.html", null ],
      [ "Quick Start (Building your Application)", "start-quick-app.html", null ],
      [ "Build Configuration", "start-config.html", null ],
      [ "Troubleshooting", "start-troubleshoot.html", null ]
    ] ],
    [ "Sample Project", "sample-project.html", [
      [ "Qt Project Files", "sample-qt.html", null ],
      [ "CopperSpice Project Files", "sample-cs-cmake.html", null ],
      [ "Building on MSVC", "sample-ks-msvc.html", null ],
      [ "Using Qt Creator", "sample-toolchain.html", null ]
    ] ],
    [ "Migrating to CopperSpice", "migration.html", [
      [ "PepperMill", "cs-peppermill.html", null ],
      [ "Migration Notes", "cs-migration.html", null ],
      [ "MetaObject System", "cs-metaobject.html", null ]
    ] ],
    [ "Preprocessor Macros & Defines", "main-macros.html", [
      [ "Global Defines", "m_defines_global.html", null ],
      [ "Platform Defines", "m_defines_platforms.html", null ],
      [ "Non-MetaObject Macros", "m_macros_gen.html", null ],
      [ "MetaObject Macros", "m_macros_metaobj.html", null ],
      [ "Version Macros", "m_macros_version.html", null ]
    ] ],
    [ "OpenSSL", "openssl.html", null ],
    [ "SQL Drivers", "sql-driver.html", [
      [ "QDB2", "sql-build-db2.html", null ],
      [ "QIBASE", "sql-build-ibase.html", null ],
      [ "QMySQL", "sql-build-mysql.html", null ],
      [ "QOCI", "sql-build-oci.html", null ],
      [ "QODBC", "sql-build-odbc.html", null ],
      [ "QPSQL", "sql-build-psql.html", null ],
      [ "QSQLite", "sql-build-sqlite.html", null ],
      [ "Troubleshooting", "sql-debug.html", null ]
    ] ],
    [ "Utilities", "utilities.html", [
      [ "Language Translations", "translations.html", null ],
      [ "RCC", "rcc.html", null ],
      [ "UIC", "uic.html", null ]
    ] ],
    [ "Obsolete Meta Object Compiler", "main-moc.html", [
      [ "How Qt used Moc", "moc_using.html", null ],
      [ "Limitations of Moc", "moc_limits.html", null ],
      [ "Why remove Moc?", "moc_remove.html", null ]
    ] ],
    [ "CopperSpice License", "main-cs-license.html", null ],
    [ "Additional Licenses", "legal.html", [
      [ "Various", "legal-core.html", null ],
      [ "Fonts", "legal-fonts.html", null ],
      [ "Trademarks", "legal-trademarks.html", null ],
      [ "Third Party", "legal-3rdparty.html", [
        [ "Catharon License", "license-catharon.html", null ],
        [ "Freetype Licenses", "license-freetype.html", null ],
        [ "Libmng License", "license-libmng.html", null ],
        [ "Libtiff License", "license-libtiff.html", null ],
        [ "Ptmalloc License", "license-ptmalloc.html", null ]
      ] ]
    ] ],
    [ "How to Contribute", "main-contribute.html", null ],
    [ "Contributors", "main-cs-team.html", null ],
    [ "Timeline", "timeline.html", null ],
    [ "Support", "^https://forum.copperspice.com/", null ]
  ] ]
];

var NAVTREEINDEX =
[
"about-cs.html"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';